pd-iemambi for Debian
---------------------

these are general instructions to load the iem_ambi library
(not specific to Debian)

Usage:

iem_ambi is built as a library, that provides
 [ambi_encode]  (calculate encoder-weights for a given position)
 [ambi_rot]     (calculate rotation matrix)
 [ambi_decode3] (calculate decoder matrix for given loudspeaker-setup)

In order to use it, you have to load the library first, using one of the
following methods:

- add "iem_ambi" to the list of startup libraries in Pd's preferences
- start Pd with "-lib iem_ambi"

Most of the help-patches require additional libraries to be installed
(and loaded), namely pd-zexy and pd-iemmatrix.


 -- IOhannes m zmölnig <zmoelnig@iem.at>, Wed, 07 Nov 2013
